/*
Theme Name: My Divi Child Theme
Theme URI: http://www.pancreaticcancer.net.au/
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features I need.
Author: Brigid O’Gorman
Author URI: 
Template: Divi
*/

/*feature thumbnails alongside post titles on blog page*/
 
    .et_pb_posts .et_pb_post a img {
            max-width: 280px!important;
            float: left;
            padding-right: 10px; padding-top: 28px;}

/*remove border line w sidebar in posts page*/

@media only screen and (max-width : 980px) {
 
#logo { margin-top: 0px}}

.et_pb_post a img {height: 155px; width: auto;}

.container::before { display:none; } .et_pb_widget_area_right { border-left:0; }





